/* CSS Document */
body {
	 margin: 0px auto;padding: 0px;background: #5692ba url(/images/body-bg.png) repeat-x top;	display: block; width:1001px;
}
a img {
    display: block;
    text-decoration:none;
    border:none;
    }
h5 {
	display: block;
font-size: 1.37em;
-webkit-margin-before: 0.4em;
-webkit-margin-after: 0.2em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;
color: #039;
text-transform: capitalize;
}
 .container span {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-variant: normal;
	font-size: small;
	font-weight: 500;
	margin-left: auto;
	margin-right: auto;
}

.whychoosetab {
	width: 550px;
	border-style: solid;
	border-color: #2466E3;
}

.container {
	width: 650px;
	border-style: solid;
	border-color: #529BE4;
	border-collapse: collapse;
}

.imagesstyle {
	border: thin solid #529BE4;
}

#imagetable {
}

.container tr td {
	padding-bottom: 4px;
	padding-top: 4px;
	height: 0px;
}

.quotepg-title {
	margin-top: 10px;
	font-size: 33px;
	color:#c4373f;
	text-transform:capitalize;
	font-weight:bold;
	text-align:center;
}

/*h1 tag css*/
h1 {
	margin-top: 10px;
	font-size: 33px;
	color:#c4373f;
	text-transform:capitalize;
	font-weight:bold;
	text-align:center;
}


.title-section {
	background-color:#FFF;
	text-align:center;
}

.quote-headline {
	margin-top: 10px;
	color: #c4373f; font-size: 23px; font-weight: bold;
}

#gradcell {
bgcolor="#068AF3"
    background-image: -o-linear-gradient(top, #0091ff 0%, #286bbd 100%);
    background-image: -webkit-linear-gradient(top, #0091ff 0%, #286bbd 100%);
    background-image: -ms-linear-gradient(top, #0091ff 0%, #286bbd 100%);
    background-image: -moz-linear-gradient(top, #0091ff 0%, #286bbd 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0091ff), color-stop(1, #286bbd));
    background-image: linear-gradient(to bottom, #0091ff 0%, #286bbd 100%);

}
.gradclass {
bgcolor="#068AF3"
    background-image: -o-linear-gradient(top, #0091ff 0%, #286bbd 100%);
    background-image: -webkit-linear-gradient(top, #0091ff 0%, #286bbd 100%);
    background-image: -ms-linear-gradient(top, #0091ff 0%, #286bbd 100%);
    background-image: -moz-linear-gradient(top, #0091ff 0%, #286bbd 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0091ff), color-stop(1, #286bbd));
    background-image: linear-gradient(to bottom, #0091ff 0%, #286bbd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#286cbe', endColorstr='#0091ff',GradientType=1 );    
}
.centertext  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	text-align: center;
	color: #2B88F0;
}

#tab_frame {
	width: 857px;
	float:left;
}

#tab_frame #tab_frametopHome{
	height: 41px;
	padding-left:10px
	float:left;
	margin-top: 10px;
	color: #c4373f; font-size: 23px; font-weight: bold;	
}

#tab_frame #content-top-middle {
	width: 590px;
	padding-right:7px;
}

#tab_frame #content-quote {
	width: 260px;
	position: relative;
}

#tab_frame #content-quote #testimonials{
	background-image: url(/quote-images/Testimonials_bkg.png);
	margin-top:15px;
	width:200px;
	height: 200px;
	background-repeat: no-repeat;
}

#tab_frame #content-quote #testimonials div{
	top: 50px;
	margin-left:10px;
	margin-right:10px;
	color:#000066;
	width:180px;
	display: table;
}

#tab_frame #content-quote #testimonials div p{
 	display: table-cell; 
  vertical-align: middle; 
}

#tab_frame #content-quote #frog-head{
	z-index: 10;
	position: absolute;
	margin-top: 0px;
	margin-left: 45px;	
}
#tab_frame #content-quote #frogger{
	border: thin solid #003399;
	background-image: -o-linear-gradient(top, #0090fe 0%, #206dc4 100%);
	background-image: -ms-linear-gradient(top, #0090fe 0%, #206dc4 100%);
	background-image: -moz-linear-gradient(top, #0090fe 0%, #206dc4 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0090fe), color-stop(1, #206dc4));
	width:250px;	
	padding-top: 0px;
	margin-top: 76px;
	padding-left: 5px;
	padding-right: 5px;
}
.calltxt {
	font-family: 'Arial Black', Gadget, sans-serif;
	color: #F00;
}
#tab_frame #content-quote #frogger #formTitle{
	padding-left: 35px;
	border-bottom: 5px solid #FFF;
	margin-left: -5px;
	margin-right: -5px;
}

#tab_frame #content-quote #frogger #quote-form{
	width: 250px;
	margin: 10px 0 0;
}

#tab_frame #content-quote #frogger #quote-form label{
	display: block;
	font-size: 10pt;
	margin-bottom: 2px;
	color: #FFF;
	margin-left: 5%;
}

#tab_frame #content-quote #frogger #quote-form input.name{
	width: 90%;
	margin-bottom: 5px;
	-moz-border-radius: 2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	-khtml-border-radius: 2px; /* KHTML */
	border-radius: 2px;
	margin-left: 5%;
}
#tab_frame #content-quote #frogger #quote-form input.phoneshort{
	width: 21%;
	margin-bottom: 5px;
	-moz-border-radius: 2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	-khtml-border-radius: 2px; /* KHTML */
	border-radius: 2px; /* CSS3 */
	margin-left: 5%;
}
#tab_frame #content-quote #frogger #quote-form input.phoneshort2{
	width: 21%;
	margin-bottom: 5px;
	-moz-border-radius: 2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	-khtml-border-radius: 2px; /* KHTML */
	border-radius: 2px; /* CSS3 */
	margin-left: 2%;
}
#tab_frame #content-quote #frogger #quote-form input.phonelong{
	width: 24%;
	margin-bottom: 5px;
	-moz-border-radius: 2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	-khtml-border-radius: 2px; /* KHTML */
	border-radius: 2px; /* CSS3 */
	margin-left: 2%;
	margin-right: -20%;
}

#tab_frame #content-quote #frogger #quote-form textarea.comments{
	width: 220px;
	height:50px;
	margin-right:5px;
		-moz-border-radius:2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	-khtml-border-radius: 2px; /* KHTML */
	border-radius: 2px; /* CSS3 */
}

#tab_frame #content-quote #frogger #quote-form #quotebtn{
	width: 185px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: auto;
	margin-top: 10px;
}

.floated-field {
	float: left;
}

.efftext {
    font-family: arial, helvetica, sans-serif;
    font-size: 8pt;
	color: #FFF;
}

#tab_frame #content-bottom #offer-points {
	width:970px;
}

#tab_frame #content-bottom #offer-points ul {
	list-style:none;
}

#tab_frame #content-bottom #offer-points li {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #2A7EDC;
	
	line-height: 20px;
    padding-left: 15px;
    background-image: url(/quote-images/offer-points-pages.png);
    background-repeat:no-repeat;
    background-position:-2px;
}

#tab_frame #content-bottom #offer-points #ptsLeft{
	width:300px;
}

#tab_frame #content-bottom #offer-points #ptsRight{
	width:300px;
}

a {
	background-color: transparent;
	color: #1D2D89;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	background-color: transparent;
	color: #859ED8;
	text-decoration: underline;
	font-weight: bold;
}

.fcontn {
	width: 245px;
	margin: 0 auto;
}
.fcelln {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}
#tab_frame #content-top .creditwmargin {
	margin-top: 30px;
}

.bg-white {
	background-color: white;
}

#slidediv_pg {
	border:solid 1px #c3c3c3;
}
.slidediv_pg {
	position: absolute;
	top: -400px;
	display: inline-block;
	width: 240px;
	margin: 0 auto;
	text-align: center;
}
#seconddiv_pg {
	z-index: 12;
}
#cimg_pg {
	opacity: 0;
	display: inline-block;
	width: 240px;
	margin: 0 auto;
}
#ev_wrapper_pg {
	position: relative;
	width: 240px;
	margin-left: 824px;
	z-index: 12;
}
#box_pg {
	width: 210px;
	margin: 0 auto;
	display: inline-block;
}
#top_pg {
	width: 210px;
	margin: 0 auto;
	display: inline-block;
}
#SQMapBox_pg,#SQMapTape_pg,#SQMapWard_pg {
	cursor:pointer;
}
#pops_pg {
	position: absolute;
	top: -10px;
	display: none;
	width: 240px;
	text-align: center;
	margin: 0 auto;
}
#pimg_pg {
	width: 5px;
	margin: 0 auto;
	height: 244px;
	z-index: 13;
}